function [ypred,weights] = algoDmitry(Xtrain, ytrain, Xtest, C, B)

if(~exist('C','var'))
    C = 0.2112;
end

if(~exist('B','var'))
    B = 0.0783;
end

[ypred,weights] = svmdata(Xtrain,ytrain,Xtest,C,B,0);

%fprintf('%.4f %.4f ',C,B);

end